
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin: 0 10%
        }
    }
.pagedjs_page_content > div {
    margin: 0 10%
    }
div.chapter {
    page-break-before: always
    }
div.section {
    page-break-before: avoid
    }
h1, h2 {
    text-align: center;
    clear: both;
    page-break-before: avoid
    }
h2.nobreak {
    page-break-before: avoid
    }
h2 {
    line-height: 2em
    }
h2.line-height1 {
    line-height: 1.5em
    }
h2 span {
    font-size: 0.8em
    }
p {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: justify;
    text-indent: 1em
    }
em {
    font-style: italic
    }
.noi {
    text-indent: 0
    }
.p180 {
    font-size: 1.8em
    }
.p120 {
    font-size: 1.2em
    }
.wordspacing2 {
    word-spacing: 2em
    }
.center {
    text-align: center;
    text-indent: 0
    }
.smcap {
    font-variant: small-caps
    }
.italic {
    font-style: italic
    }
.mt3 {
    margin-top: 3em
    }
.mb0 {
    margin-bottom: 0
    }
.mt0 {
    margin-top: 0
    }
.container {
    max-width: 30em;
    width: 30em;
    margin: auto
    }
.right {
    text-align: right
    }
p.drop-cap {
    text-indent: 0
    }
p.drop-cap:first-letter {
    float: left;
    margin: 0 0.1em 0 0;
    font-size: 250%;
    line-height: 0.85em
    }
.x-ebookmaker-2 p.drop-cap:first-letter {
    float: none;
    margin: 0;
    font-size: 100%
    }
.poetry-container {
    display: flex;
    justify-content: center
    }
.poetry-container {
    text-align: center
    }
.poetry {
    text-align: left;
    margin-left: 5%;
    margin-right: 5%
    }
.poetry .stanza {
    margin: 1em auto
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
.poetry .indent0 {
    text-indent: -3em
    }
.poetry .indent2 {
    text-indent: -2em
    }
hr {
    border-color: #c4b89e
    }
hr.divider {
    width: 65%;
    margin: 4em 17.5%
    }
hr.divider2 {
    width: 40%;
    margin: 4em 30%
    }
.pagenum {
    position: absolute;
    right: 2%;
    text-indent: 0;
    text-align: right;
    font-size: x-small;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    letter-spacing: normal;
    line-height: normal;
    color: #999;
    border-top: 1px solid;
    border-bottom: 1px solid;
    background-color: inherit;
    padding: 0.01em 0.4em
    }
.figcenter {
    margin: 2em auto;
    text-align: center;
    page-break-inside: avoid;
    max-width: 100%
    }
img {
    max-width: 100%;
    width: 100%;
    height: auto
    }
.width500 {
    max-width: 500px
    }
.width180 {
    max-width: 180px
    }
.caption {
    text-indent: 0;
    margin: 1em auto;
    text-align: center;
    max-width: 30em;
    page-break-before: avoid
    }
table {
    margin: auto;
    border-collapse: collapse;
    width: 30em;
    max-width: 30em
    }
th {
    font-size: 0.8em
    }
td {
    padding-bottom: 0.5em
    }
.tdc {
    text-align: center
    }
.tdl {
    vertical-align: top;
    text-align: left;
    padding-left: 1em;
    text-indent: -1em
    }
.tdr, .tdr2 {
    text-align: right
    }
.tdr {
    vertical-align: top;
    padding-right: 1em
    }
.tdr2 {
    vertical-align: bottom;
    padding-left: 1em
    }
@media print {
    hr.divider, hr.divider2 {
        border-width: 0;
        margin: 0
        }
    a:link, a:visited, a:hover, a:active {
        text-decoration: none;
        color: inherit
        }
    }
body.x-ebookmaker {
    margin: 0.5em;
    padding: 0;
    width: 98%
    }
.x-ebookmaker p {
    margin-top: 0.1em;
    margin-bottom: 0.1em
    }
.x-ebookmaker table {
    width: 98%
    }
.x-ebookmaker img {
    width: 80%
    }
.x-ebookmaker .width500 {
    width: 100%
    }
.x-ebookmaker .width180 {
    width: 12em
    }
